/*--------------------------------------------------------------
	Home
--------------------------------------------------------------*/
.submenufullwidth {
    width: 50%;
}
.column_article_box
{
  padding-bottom: 40px;
}

.home_sandstones_wrap
{
  padding:50px 25px 0;
  min-height:720px;
}
.home_sandstones_label
{
  position: absolute;
  bottom: -5px;
}

.header-title-custom
{
  font-size: 40pt;
}
.home_sandstones
{
  font-family: 'Passion One', cursive;
  font-weight: normal;
  font-size: 24pt;
  line-height: 100%;
  color: rgb(60, 60, 60);
}

.home_slider_subheader
{
  color: #e33c48;
  margin-top: 5px;
}

.home_slider_desc
{
  font-size: 12pt;
  color: grey;
}
.nobottom
{
  margin-bottom: 0px;
}

.home_project_text
{
  color: black;
}

/*--------------------------------------------------------------
	Processing
--------------------------------------------------------------*/

.column_sandstones
{
  margin: 0 10px 50px 10px;
  background-color:#fff;
}

.wrap_sandstones
{
    padding: 30px;
}

/*--------------------------------------------------------------
	Processing
--------------------------------------------------------------*/

.processing_labels
{
  color: #e34551;
}

.processing_labels_2
{
  color: #6f4b37;
}

.processing_desc
{
  font-size: 9pt;
  line-height: 140%;
}

.width100
{
  width: 100% !important;
}

.ball-white {
  font-size: 20px;
  color: white;
}

.ball-beige {
  font-size: 20px;
  color: #efeaba;
}

.ball-red {
  font-size: 20px;
  color: rgb(181, 131, 97);
}

.ball-green {
  font-size: 20px;
  color: rgb(119, 138, 128);
}

.ball-yellow {
  font-size: 20px;
  color: yellow;
}

.header-title
{
  font-size: 48pt;
}

.white
{
  color: white;
}

.grey
{
  color: grey;
}

/*--------------------------------------------------------------
	Material Card
--------------------------------------------------------------*/

.noborder th
{
    border: 0;
}

.width10
{
  width: 10%;
}

.gallery .gallery-item .gallery-icon
{   border:0;
    width:100%;
    overflow:hidden;
    line-height:0;
    margin-right: 0!important;
    margin-left: 0!important;
    padding:0!important;position:relative}

/*-----------------------------------------------------------------------
Home - Sandstone Colours
----------------------------------------------------------------------- */

.dlugosz
{
  color: #989695;
}

.broniow
{
  color: #a39c93;
}

.rytlow
{
  color: #ceba97;
}

.mecina
{
  color: #62696c;
}

.wloch
{
  color: #bfa086;
}

.sosnowica
{
  color: #a46b62;
}

.kopulak
{
  color: #8a564b;
}

.tumlin
{
  color: #835044;
}

/*--------------------------------------------------------------
	Showcase - Gallery
--------------------------------------------------------------*/

#gallery-1 {
    margin: auto;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 25%;
}

#gallery-1
img {
    border: 2px solid #cfcfcf;
}

#gallery-1 .gallery-caption {
    margin-left: 0;
}

/*--------------------------------------------------------------
	Contact
--------------------------------------------------------------*/

.contact_phone
{
  font-size: 24px;
}

.contact_email
{
  font-size: 22px;
}
/*--------------------------------------------------------------
	Footer
--------------------------------------------------------------*/

.footer_icons
{
    color: #de434e;
}

.footer_copy
{
	background-color: #1a1a1a;
}

i.icon-linkedin-circled:hover, i.icon-instagram:hover
{
  color: #666c75;
}
